WordPress.org

Making WordPress.org

Opened 4 weeks ago

Closed 4 weeks ago

#4991 closed defect (fixed)

meta tag `og:description` PHP version mismatch

Reported by: Spongsta Owned by: SergeyBiryukov
Milestone: Priority: normal
Component: WordPress.org Site Keywords: has-patch
Cc:

Description

Hi all,

On the requirements page: https://wordpress.org/about/requirements/

Several meta tags mention the old PHP version minimum 7.2+. og:description, twitter:description, and description. Current on page PHP minimum version is listed as 7.3+. Minor but should match.

Kind Regards,
Richie

Attachments (1)

page-meta-patch.diff (1.2 KB) - added by Spongsta 4 weeks ago.
Possible patch file

Download all attachments as: .zip

Change History (4)

@Spongsta
4 weeks ago

Possible patch file

#1 @Spongsta
4 weeks ago

  • Keywords has-patch added

#2 @SergeyBiryukov
4 weeks ago

  • Owner set to SergeyBiryukov
  • Status changed from new to reviewing

#3 @SergeyBiryukov
4 weeks ago

  • Resolution set to fixed
  • Status changed from reviewing to closed

In 9434:

WordPress.org Main Theme: Requirements: Use the Serve Happy constant for the recommenced PHP version in meta descriptions.

Follow-up to [7990], [8158].

Props Spongsta.
Fixes #4991. See #4114, #4009.

Note: See TracTickets for help on using tickets.